Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 09:06:55 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    How I can delete Shukran card from Centrepoint app page           12:53 PM, 22nd Feb                     User                    as I want to add the same Shukran which I have installed with shularan app to add points           12:54 PM, 22nd Feb                     User                    Heheheh I am buying only e the points get transferred I think to the new card where as the old one has many points           12:54 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:58 PM, 22nd Feb                   fatma                   Kindly share your registered email ID for further assistance.           01:02 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:05 PM, 22nd 
 Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:06 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138551